TO OUR SHAREHOLDERS

In a year marked by a sputtering economy, escalating geopolitical concerns and declining consumer confidence, Lowes
employees delivered what I feel was the best year in our 57-year history. They did it with a dedication to executing the
fundamentals of retailing and never losing focus on serving our customers needs. The talent of our employees and
quality of our results led to Lowes being recognized as Americas Most Admired Specialty Retailer by FORTUNE
magazine, an accolade representative of our employees hard work and dedication as well as the outstanding support
we receive from our vendor partners.
Despite the broader macro-economic concerns of 2002, the housing sector remained strong. Driven by low
mortgage rates, a strong refinancing cycle, positive demographic and psycho-graphic trends, as well as an ever-growing
immigrant population, the sale of both new and existing homes reached record levels in 2002.
As the broader economy wavered, home improvement remained resilient.
Against the turbulent backdrop of mixed economic signals, Im proud of the results our stores were able to deliver
in fiscal 2002. Sales totaled $26.5 billion, an increase of 19.8 percent over fiscal 2001. Comparable store sales
increased 5.6 percent for the year. Encouragingly, our sales performance in 2002 was balanced across the country as
well as across all product categories. This balance speaks to the national strength of the home improvement consumer
despite the many concerns that continue to weigh on the economy. In 2002, we added 123 new stores in great
markets around the country bringing our total store count to 854.
Gross margin reached a record high of 30.3 percent in 2002. In todays competitive environment, where we remain
committed to Every Day Low Prices, our ability to drive gross margins higher is attributable to many factors.
First, our Up The Continuum merchandising strategy, which is guided by our customers desire to make their
homes unique and expressive of their individual personalities, continues to pay dividends. Our merchants continue to
work diligently to offer quality products that provide value across all price points in our lines. Their success is
measured by strong sales, higher average tickets and growing margins.
In addition, weve continued to capitalize on opportunities provided by our global sourcing offices in Asia and other
parts of the world. We see opportunity to enhance margin by increasing our percentage of foreign-sourced product in
the years to come.

Our store employees also deserve credit for delivering on several key initiatives that drove gross margin. In 2002 we
challenged our stores to control inventory shrink, and they certainly delivered. Lower shrink results added 28 basis
points to gross margin this year.
In 2002, we implemented new procedures, in conjunction with new technology, that helped simplify the Special
Order and Installed Sales process. These changes created efficiencies for our employees and led to a better experience
for our customers. Technology also played a major role in our new streamlined process to return product to our
vendors. Each of these in-store initiatives helped Lowes deliver industry-leading results in 2002, and ultimately led to a
record operating margin of 10.1 percent and a 43.8 percent increase in net earnings to nearly $1.5 billion for the year.
The key to our success is our diligent focus on our customers. We have been listening to and learning from them
for 57 years. And, we have earned their trust.
Much of the uncertainty that weighed on the consumer in 2002 continues into 2003. Geopolitical concerns are
even greater today than in 2002, and consumer confidence is not likely to rebound until some, or all, of those
concerns are resolved or mitigated. Despite the overhanging anxiety, there remain many positive trends for the home
improvement sector both today and in the future.
First, the record strength we saw in the housing market in 2002 continues into 2003. While mortgage rates are
expected to increase slightly from recent record lows, economists at the National Association of Realtors expect rates
to remain near these lows in 2003, keeping housing affordable and facilitating continued demand.
Supporting that belief, single-family building permits continue to be issued at record levels. As a leading indicator
of future housing starts, this trend indicates a strong pipeline of new homes on the horizon.
The U.S. housing stock continues to appreciate in value. Continued appreciation gives homeowners the comfort to
continue to invest in their homes providing both current enjoyment and the possibility of future appreciation.
That appreciation has given rise to the concern of a housing bubble. However, the median price of homes in the
U.S. has increased for 34 straight years. Demand for housing remains strong while the supply of homes remains steady,
which demonstrates signs of a balanced, stable housing market. As home ownership in the U.S. continues to grow to
record levels, housing values seem to have support.
Opportunities are plentiful for Lowes. Well continue to add stores across the U.S. in both large and small markets
that are enthusiastically embracing Lowes in their communities. At the end of fiscal 2002, only 22 percent of our stores
were in the top 25 markets where nearly 50 percent of the home improvement market potential resides.
Well continue to capitalize on that opportunity by adding some 65 percent of our 2003 expansion in the nations
100 largest markets. At the same time, smaller markets in the U.S. allow for additional profitable growth. These
smaller-market stores have a reduced capital investment, a lower operating expense structure, and with efficiently
managed inventory utilizing our world-class logistics network, these stores can provide a tremendous return for our
shareholders despite their lower initial sales volumes.
While were confident that we have years of new store growth ahead, adding new stores is only part of the story. We
expect continued success in growing our comparable store sales in 2003.
Were currently conducting tests of an improved Installed Sales model that were confident will allow us to continue
to grow this business. The new model strives to enhance customer satisfaction by improving customer interaction
throughout the process. In March, we began rolling out this new program to one district in each region, expanding the
test nationwide. Building on this years 50 percent growth, installation services will be a sales driver for years to come.
Our Special Order business continues to grow as well  up 38 percent in 2002. New systems, which streamline
this often-cumbersome process, are the key to continued growth of special orders in the years to come. In 2003, well

add to the work weve already done by rolling out enhanced electronic ordering with e-catalogs and EDI interfaces
with our key Special Order vendors.
Commercial Business Customers remain an important part of our business as well. Targeting repair and remodelers,
professional tradespeople and property maintenance professionals, Lowes is successfully growing this business. As we
continue to add stores in both new and existing markets, we become more and more convenient for these customers
whose time is money.
As another indication of the opportunity that lies ahead for Lowes, consider this. Of the 18 broad categories of
products Lowes sells, home centers hold a leading share in only five, and an over 40 percent share in only one. Our
opportunity is to continue to gain share in those categories, providing our customers new and exciting brands that
make Lowes a destination store for more and more of the products we sell.
And were making progress in that regard. Because of our increasingly convenient locations, in-stock products, and
every day low prices, Lowes is becoming a destination for a growing number of categories. Were the nations second
largest and fastest-growing appliance retailer. We have enhanced the lighting category by adding brands once found
only in specialty retail shops, and Lowes has increased its focus on flooring to deliver better brands and innovative
products. We continue to be the exclusive retailer for American Tradition, recognized for two consecutive years by a
respected consumer testing group as one of the best paints in America. As consumers shift their shopping patterns,
Lowes is ensuring we have the right products available to meet every need.
We approach 2003 with cautious optimism despite the continued concerns of the broader macro-economic and
geopolitical environment. Lowes is ready to capitalize on the opportunities of a vibrant and growing home
improvement market.
Our recently announced executive management changes ensure that we have a strong team in place to lead Lowes
well into the future. Our merchandising organization is experienced and energized. Our operations team is committed
and focused on serving our customers. Our marketing programs are hitting home with American homeowners and the
commercial businesses that serve them. All of this is supported by an efficient logistics and distribution system that
ensures we have the right product, in the right stores, at the right time to meet our customers needs.
In 2003, Lowes and its team of 130,000 employees are raising the bar on our own performance. We will continue
to learn from our customers and constantly improve our efforts to enhance their shopping experience. This
commitment to customers will allow Lowes to build on the momentum we achieved in 2002, and continue to grow,
expand and thrive as we build a promising future for our customers, our employees and our shareholders.
Robert L. Tillman
Chairman of the Board and Chief Executive Officer
April 16, 2003 Wilkesboro, N.C.